# mkdir
Make directories, creates intermediary directories as required.

## Usage
```shell
> mkdir ...args {flags} 
 ```

## Parameters
* ...args: the name(s) of the path(s) to create

## Flags
* -h, --help: Display this help message
* -s, --show-created-paths: show the path(s) created.

## Examples
  Make a directory named foo
```shell
> mkdir foo
 ```

